Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 618173 - missing libMagick.so.9 for ale in rawhide
missing libMagick.so.9 for ale in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ale (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-26 06:46 EDT by lethalwp
Modified: 2010-09-22 05:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-22 05:01:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lethalwp 2010-07-26 06:46:55 EDT
Description of problem:
when running hdrprep -a *JPG, it uses ale for the alignment of the images,
ale depends on libMagick.so.9, but the .so file doesn't exist in rawhide



Version-Release number of selected component (if applicable):
ale-0.9.0.3-2.fc14.x86_64
hdrprep-0.1.2-6.fc12.noarch
ImageMagick-perl-6.6.2.1-11.fc14.x86_64
ImageMagick-devel-6.6.2.1-11.fc14.x86_64
ImageMagick-c++-6.6.2.1-11.fc14.x86_64
ImageMagick-6.6.2.1-11.fc14.x86_64
ImageMagick-c++-devel-6.6.2.1-11.fc14.x86_64




How reproducible:
always


Steps to Reproduce:
1. yum install ale
2. run ale -> ale: error while loading shared libraries: libMagick.so.9: cannot open shared object file: No such file or directory
3. yum provides \*libMagick.so.9\*
Comment 1 Bug Zapper 2010-07-30 08:51:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.